Bug 361071 - virt-manager-C.omf has bogus url parameter
virt-manager-C.omf has bogus url parameter
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-10-31 18:21 EDT by Will Woods
Modified: 2008-12-22 02:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-21 03:27:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Woods 2007-10-31 18:21:07 EDT
[wwoods@metroid ~]$ grep url /usr/share/omf/virt-manager/virt-manager-C.omf
        <identifier url="" />

That url parameter should not be empty - in fact it causes current yelp to crash
(see bug 361041 against yelp for details there).
Comment 1 Will Woods 2007-10-31 18:46:18 EDT
For the record, this command will fix the OMF file and keep yelp from crashing:

sed -i
's,url="",url="file:///usr/share/gnome/help/virt-manager/C/virt-manager.xml",' \
  /usr/share/omf/virt-manager/virt-manager-C.omf
Comment 2 Daniel Berrange 2008-04-03 19:12:38 EDT
This is fixed upstream & will included in next release
Comment 3 Bug Zapper 2008-05-13 23:48:56 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Update System 2008-12-01 13:10:51 EST
virt-manager-0.6.0-0.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/virt-manager-0.6.0-0.fc9
Comment 5 Fedora Update System 2008-12-01 13:22:40 EST
virt-manager-0.6.0-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/virt-manager-0.6.0-1.fc9
Comment 6 Fedora Update System 2008-12-02 20:29:27 EST
virt-manager-0.6.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update virt-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-10705
Comment 7 Fedora Update System 2008-12-21 03:26:27 EST
virt-manager-0.6.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.